Subject: Re: Keyline !ATTN!: Darren & Frank & everyone else on the list

From: "Australia Felix" <[email-masked]>
Date: Fri, 23 Jul 1999 07:35:57 +1000

Hello Lawrence,

I hope you are well this morning (evening for you!!). I've been on the
computer since about 5.30 am sorting out some stuff with Marsha in Brazil
that potentially could use this technology as well. Good on you for taking
this initiative - if we've got it we may as well use it.

I am real keen to get the ball rolling and will have to pull my finger out
get cracking....I need to understand how we might physically go about this
process though - we have time as Frank's not able to do anything until some
time in August. I suspect you will need something of a rundown of the
process that I will undertake to do just this. I will get to work on this on
Monday next week.

Look forward to hearing from you soon.

Yours and Growing,

Darren J. Doherty

----- Original Message ----- From: Lawrence F. London, Jr.
<[email-masked]>
To: permaculture <[email-masked]>
Sent: Friday, 23 July 1999 7:21
Subject: Re: Keyline !ATTN!: Darren & Frank & everyone else on the list

>
> Lawrence F. London, Jr. -+|+- Venaura Farm
> [email-masked]   [email-masked]
> http://metalab.unc.edu/london, /permaculture, /ecolandtech
> EcoLandTech -+|+- InterGarden -+|+- Permaculture
>
>
> On Tue, 20 Jul 1999, Australia Felix wrote:
>
> > Subject: Re: Keyline
> > Hello Frank,
> > Thanks for the reply. I 'll put together a list that I supply to my
clients
> > that may be of use. In terms of timing well that's up to you - you can
only
> > do things when you're ready.....
> > I'll get back to you later today/tomorrow,
> > Cheers
> > Darren
>
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: permaculture <[email-masked]>
> > Sent: Tuesday, 20 July 1999 0:14
> > Subject: Re: Keyline
> > > G'day  Darren,
> > > <<In terms of your project though I'm interested in helping you
> > > <<through the
> > > process of working out where your dams should go etc. I think we could
do
> > > this as an open book so that anyone else can put in their "two bobs
worth"
> > > and learn a bit along the way.>>
> > >
> > > That's a great suggestion and mighty nice of you to offer to share
your
> > > expertise.  But I already knew you were a swell:)
> > > I just got a scanner...but will take a while toget to know how to use
it.
> > > I do have some aerial photos, and a contour map of the property. I'll
> > > have to figure out how to post it.
>
> OK, its now a done deal.
>
> Thanks to the generosity and expertise of the techies at MetaLab we now
> have the beginnings of an interactive area on the Web for the exchange of
> various resources: text files, wp docs, pictures, drawings, renderings,
> blueprints, eventually sound files.
>
> To make this project of Darren's and Franks an open exercise for all
> we now have a resource that can be use to upload and view/download
> documents and images without having to deal with ftp or email
> file attachments, neither of which are very interactive without
> extra work. This new upload tool make it easy for all of us to
> exchange pictures and documents quickly and easily. If there is a need
> I can create separate password-protected areas too. And this is just the
> beginning; soon I hope we'll have an easy to use discussion forum in
> which we can upload documents and images alongside out messages -
> open to everyone, no subscription or password required, fast and easy to
> use. I hope this will become the main Web resource we use to carry us into
> the 21st Century - it will be robust, fast and highly functional.
>
> To see and use this go to this location:
>
> http://metalab.unc.edu/london/permaculture.html
>
> It will also exist soon in:
> http://metalab.unc.edu/permaculture
> http://metalab.unc.edu/ecolandtech
>
> Or go directly to these locations to upload or view/download:
>
> Documents
> ---------
> http://metalab.unc.edu/london/upload-docs.html
> Upload word processor documents or text files
> http://metalab.unc.edu/london/permaculture/uploads/docs
> Read, save, download uploaded documents
>
> Images
> ------
> http://metalab.unc.edu/london/upload-pics.html
> Upload graphical images (.jpg, .gif, etc.)
> http://metalab.unc.edu/london/permaculture/uploads/pics
> View, save, download uploaded images
>
>
> Feedback welcomed.
>
> Lawrence
>
>
>
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 22 Jul 1999 23:28:21 -0400 (EDT)

> this initiative - if we've got it we may as well use it.

Absolutely. The sky's the limit. We have plenty of storage space and great
software here. Ane me around to watchdog it all.

> process though - we have time as Frank's not able to do anything until some

You and Frank & others jsu follow my instructions in previous message -
click on the upload or download links - once in the pics or docs upload
page then click on the box that allows you to locate the file on your
computer to be uploaded - click on the file - then click on the submit
button - then you can check your work by clicking on the upload directory
and see if your file is there, viewable and/or downloadable. For pics
it would, for the present, be advisable to also upload a text file
containing identification for your pic(s). The documents that are uploaded
should be plain old ascii text for general use, i.e. putting them online
in our respective webpages, or word processor files for offline work.
Pics should be either .jpg, .gif .bmp  will be OK but the others are
better. You can upload sound files too! .wav or others are OK (I'm new at
sound files), put them in the pics directory (essentially for binary
uploads). There's a great gong.wav file in there I just uploaded - will
rock you out of your seat. 

> process that I will undertake to do just this. I will get to work on this on

Yes. I would like to know what sort of information you need us to upload
in order for you to evaluate the sites we are building permaculture
systems on, i.e. catchments, water channeling, etc. I assume you need
photographs of the site, land plat with elevations, done to scale,
overlays with fixtures to be built (ponds, ditches, canals, swales,
pools, berms and other water channels, gardens, fields, orchards,
outbuilding and housing, water treatment, etc.) I wonder if we could
eventually use GIS devices to acquire information for a GIS database
that could then be converted to an image file or a blueprint or both. 

You could remotely build a nice international permaculture site prep
consulting business using these resources. Have a go!
 
> Look forward to hearing from you soon.

Right on and thanks for the feedback.

Lawrence

---